Subject: [PATCH v2 1/1] ARM: imx: add gpu device

From: [email-masked] (Sascha Hauer)
Date: Wed, 30 Mar 2011 09:36:51 +0200

On Wed, Mar 30, 2011 at 02:05:28PM +0800, Richard Zhao wrote:
> From: Richard Zhao <[email-masked]>
> 
> Add mxc_gpu devices for imx35/50/51/53, so external gpu driver module built
> for the kernel can work.

Why do we need this? I have never seen a driver for this.

Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |